<!-----------------------  $$name$$ ----------------------->

<div id="sg-$$name$$" class="styleguide">

<h2 class="styleguide-title">$$name$$</h2>

<div class="sg-content">

<div class="styleguide-item-preview">
<h1>H1 title</h1>
<p>Dolor kasd lorem ipsum et sit sanctus eirmod clita accusam nonumy. Ea sadipscing duo kasd eos. Stet et ipsum erat. 
Dolor kasd lorem ipsum et sit sanctus eirmod clita accusam nonumy. Ea sadipscing duo kasd eos. Stet et ipsum erat.</p>
<h2>H2 title</h2>
<p>Dolor kasd lorem ipsum et sit sanctus eirmod clita <a href="/">link</a> accusam nonumy. Ea sadipscing duo kasd eos. Stet et ipsum erat.</p>
<h3>H3 title</h3>
<p>Ea sadipscing duo kasd eos. Stet et ipsum erat. Dolor kasd lorem ipsum et sit sanctus eirmod clita accusam nonumy. Ea sadipscing duo kasd eos. Stet et ipsum erat.</p>
<h4>H4 title</h4>
<p>Dolor kasd lorem ipsum et sit sanctus eirmod clita accusam nonumy. Ea sadipscing duo kasd eos. Stet et ipsum erat.</p>
<h5>H5 title</h5>
<p>Dolor kasd lorem ipsum et sit sanctus eirmod clita accusam nonumy. Ea sadipscing duo kasd eos. Stet et ipsum erat.</p>
<h6>H6 title</h6>                                    
<p>Dolor kasd lorem ipsum et sit sanctus eirmod clita accusam nonumy. Ea sadipscing duo kasd eos. Stet et ipsum erat.</p>
</div>

<div class="styleguide-item-text uitabs">
<ul>
    <li><a href="#tabs-$$name$$-1">CSS</a></li>
    <li><a href="#tabs-$$name$$-2">SCSS</a></li>
    <li><a href="#tabs-$$name$$-3">HTML</a></li>
</ul>

<pre id="tabs-$$name$$-1">
<code class="language-css">
<?php include '$$css$$'; ?>
</code>
</pre>

<pre id="tabs-$$name$$-2">
<code class="language-scss">
<?php include '$$scss$$'; ?>
</code>
</pre>

<pre id="tabs-$$name$$-3">
<code class="language-markup">
&lt;h1>H1 title&lt;/h1>

&lt;p>Dolor kasd lorem ipsum et sit sanctus eirmod clita accusam 
nonumy. Ea sadipscing duo kasd eos. Stet et ipsum erat.&lt;/p>

&lt;h2>H2 title&lt;/h2>

&lt;p>Dolor kasd lorem ipsum et sit sanctus eirmod clita 
&lt;a href="/">link&lt;/a> accusam nonumy. Ea sadipscing duo kasd eos. 
Stet et ipsum erat.&lt;/p>

&lt;h3>H3 title&lt;/h3>

&lt;p>Dolor kasd lorem ipsum et sit sanctus eirmod clita accusam nonumy. 
Ea sadipscing duo kasd eos. Stet et ipsum erat.&lt;/p>

&lt;h4>H4 title&lt;/h4>

&lt;p>Dolor kasd lorem ipsum et sit sanctus eirmod clita accusam nonumy. 
Ea sadipscing duo kasd eos. Stet et ipsum erat.&lt;/p>

&lt;h5>H5 title&lt;/h5>

&lt;p>Dolor kasd lorem ipsum et sit sanctus eirmod clita accusam nonumy. 
Ea sadipscing duo kasd eos. Stet et ipsum erat.&lt;/p>

&lt;h6>H6 title&lt;/h6> 

&lt;p>Dolor kasd lorem ipsum et sit sanctus eirmod clita accusam nonumy. 
Ea sadipscing duo kasd eos. Stet et ipsum erat.&lt;/p>
</code>
</pre>

</div>
</div>
</div>

